import { createFileRoute } from "@tanstack/react-router";
import OcmeCycleCount from "../../-components/ocme/ocmeCycleCount";

export const Route = createFileRoute("/_old/old/(ocme)/cyclecount/")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div className="m-2">
			<OcmeCycleCount />
		</div>
	);
}
